[Paint Shop Pro]
ProcessingFilterDir=C:\WINDOWS\PAINTSHP\PSP\PLUGIN
OpenDir=C:\MYFILES\DWYN\MYART~1\MYPICT~1\PERSON~1\FELIDA~1
FileOpen=1
FileSaveAs=6
SaveDir=C:\MYFILES\DWYN\NEW
UseProcessingFilters=1
PSPMasksPlugins=1
ZoomFitToWindow=1
AntiAliasLasso=0
CloseBrowser=1
UseImportFilters=1
FilterINIStr=MS Graphic Import Filters
OverlayGrid=0
PaletteSortOrder=0
PalOpenDir=C:\ART\PAINTSHP\PSP
PalOpenType=1
PalSaveDir=C:\PROGRA~1\GAMES\JAZZ2\TILES\PALLETES
PalSaveType=1
AspectLock=1.0000

[Draw]
ReplacerTolerance=0
Brush2Size=10
Brush2Type=1
Brush2Opacity=96
Brush2Fade=50
Brush2Density=255
Brush2Contig=3
LineWidth=1
Brush6Size=1
Brush6Type=0
Brush6Opacity=0
Brush6Fade=0
Brush6Density=0
Brush6Contig=1
FillTolerance=0
AirBrushRate=1
Brush4Size=8
Brush4Type=0
Brush4Opacity=66
Brush4Fade=0
Brush4Density=0
Brush4Contig=1
Brush7Size=13
Brush7Type=1
Brush7Opacity=0
Brush7Fade=0
Brush7Density=0
Brush7Contig=1
Brush3Size=10
Brush3Type=1
Brush3Opacity=10
Brush3Fade=0
Brush3Density=0
Brush3Contig=1
Brush12Size=5
Brush12Type=0
Brush12Opacity=0
Brush12Fade=0
Brush12Density=0
Brush12Contig=1
Brush0Size=2
Brush0Type=1
Brush0Opacity=0
Brush0Fade=0
Brush0Density=0
Brush0Contig=1
Brush8Size=15
Brush8Type=0
Brush8Opacity=0
Brush8Fade=0
Brush8Density=0
Brush8Contig=1
Brush20Size=10
Brush20Type=1
Brush20Opacity=80
Brush20Fade=0
Brush20Density=0
Brush20Contig=1
Brush13Size=15
Brush13Type=1
Brush13Opacity=128
Brush13Fade=0
Brush13Density=0
Brush13Contig=2
Brush9Size=32
Brush9Type=0
Brush9Opacity=0
Brush9Fade=0
Brush9Density=0
Brush9Contig=1

[Histogram]
Show=0
y=116
x=791

[ToolBox]
Show=1
x=1127
y=94

[PaintBox]
Show=1
x=1197
y=100

[Controls]
Show=1
x=975
y=15

[WMF]
Options=1
Width=100
Height=100

[SavingSetup]
SaveAs=1
Batch=1
CloseAll=1
Exit=1
PCX=300
TIFF=300
WPG=300
JPG=300
JpegCompression=15
GIFTransMode=2
GIFTransIndex=3

[RAW]
SavePlanar=0
SaveHeader=0
Flipped=0
Header=0
Height=320
Width=240
Mode=11
Order=1

[PCD]
PCDAskEachTime=1

[Frame]
Size=1
Top=0
Bottom=970
Left=0
Right=1280

[SaveAsSubType]
BMP=1
DIB=1
EPS=0
GIF=3
IFF=1
LBM=0
MAC=0
PBM=1
PCX=2
PGM=1
PPM=1
RLE=1
TGA=4
TIF=3
WPG=0

[NewWindow]
Windows=00000000000000000000000000000

[Dither]
D1Pal=101
D1DithType=111
D1Weight=121
D4Pal=101
D4DithType=111
D4Boost=0
D4BoostFactor=0
D4ColorBleed=1
D8Pal=101
D8DithType=111
D8Boost=1
D8BoostFactor=10
D8ColorBleed=1
D8WinColors=0
DKDithType=111
DxNum=17
DxDithType=113
DxBoost=0
DxBoostFactor=0
DxColorBleed=0
DxWinColors=0

[Resize]
Option=107
Aspect=1
Width=50
Height=50

[General]
File1=C:\Myfiles\New\4chan.org\_N_-NA~1\KAB66F~1.JPG
File2=C:\Myfiles\RoI\Media\N-R~1\Rockman\BATTLE~1\ANIMES~1\Axess\01-BEA~3.JPG
File3=C:\Myfiles\New\NEWSCA~1\~APRIL~1.JPG
File4=C:\Myfiles\New\NEWSCA~1\TIMESH~1.JPG
BrowserFile=C:\windows\TEMP\~PBR100E.TMP
Toolbar=1
MagicWand=27
BrowserDIR=c:\
IncludeCursor=0
Gamma=52

[Palette]
Custom0=97,22,35
Custom1=0,0,0
Custom2=0,0,0
Custom3=0,0,0
Custom4=0,0,0
Custom5=0,0,0
Custom6=0,0,0
Custom7=0,0,0
Custom8=0,0,0
Custom9=0,0,0
Custom10=0,0,0
Custom11=0,0,0
Custom12=0,0,0
Custom13=0,0,0
Custom14=0,0,0
Custom15=0,0,0
ForegroundRed=219
ForegroundGreen=208
ForegroundBlue=202
BackgroundRed=238
BackgroundGreen=204
BackgroundBlue=66

[NewImage]
Height=800
Width=800
Type=4

[Masking]
MergeInvert=1
MergeMode=0

[Pal]
LoadOption=100

[Text]
AntiAlias=0
Shadow=0
Rotate=0
String=Name: Talec
FaceName=Fixedsys
Size=-13
ShadowOffset=1

[PageSetup]
Left=893
Top=0
Width=6374
Height=10666
Maintain=1
Center=1
FullPage=0
Metric=0

[Enlarge]
Width=100
Height=100
Center=1



